<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo 1 JS</title>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <div id="caja">
        <span id="texto">Hola</span>

    </div>
    <script src="codigo.js"></script>
</body>

</html>